#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.9.1
visibility:           public
id:                   req-3.9.1-LDaHN1sfVJuFKFNXdJ3zby
key:                  req-3.9.1-LDaHN1sfVJuFKFNXdJ3zby
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  0dfe0a4d3cb2ca76b8359f6b68c969bf
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.0.1/site-local/req-3.9.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/req-3.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/req-3.9.1
hs-libraries:         HSreq-3.9.1-LDaHN1sfVJuFKFNXdJ3zby
depends:
    aeson-1.5.6.0-nrMp0b6teF7D3JqNhCf9o
    authenticate-oauth-1.7-AD141jkiZPqGRddbIOe5V4 base-4.15.0.0
    blaze-builder-0.4.2.1-1jqIYnOFfUgLYlL3E7ErdB bytestring-0.10.12.1
    case-insensitive-1.2.1.0-FKp51bEmfkR2kjysydnPyg
    connection-0.3.1-wqc7EzIhIGIn0WVz1z5D exceptions-0.10.4
    http-api-data-0.4.3-BuDsKtuC6FG4r01zoLpb9z
    http-client-0.7.9-FtdOkn9UaKk6ne63eSoPl6
    http-client-tls-0.3.5.3-FNchy1hpMRJEvQzZdhnGaY
    http-types-0.12.3-Hyh2scVJoDl6KfP6tZmnXw
    modern-uri-0.3.4.1-LZ5V4Ds1Iw64OMK73SSUbO
    monad-control-1.0.3.1-BNgENcrTprEBkmgJW18eed mtl-2.2.2
    retry-0.9.0.0-mDRbZTM8wl6lPilsvcZVC template-haskell-2.17.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.6-DdORi76Q0sMCnvGVm9cGnq
    unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

